`kaizen login`
===============

Login to kaizen platform

* [`kaizen login`](#kaizen-login)

## `kaizen login`

Login to kaizen platform

```
Options:
  --help     Show help                                                 [boolean]
  --version  Show version number                                       [boolean]

Examples:
  kaizen login
```
